Page MenuHomePhabricator

Frage klären, wie Templates auf Home genutzt werden können
Closed, ResolvedPublic1 Story Points

Description

Es soll auf der Home-Seite mehrere Kästen geben, in denen jeweils die neuesten Publikationen / Stellungnahmen und Termine / Veranstaltungen (u.ä. aktuelles) erscheinen. Meta bietet dazu Templates, siehe die Kalender-Einbindung auf der Seite "Das Kontor" des Kontors Hamburg ...

Event Timeline

Juscwmde moved this task from ToDo to Doing on the User-Juscwmde board.Jan 11 2017, 12:30 PM
Juscwmde moved this task from Doing to Done on the User-Juscwmde board.Jan 18 2017, 4:04 PM
Juscwmde closed this task as Resolved.Jan 31 2017, 12:54 PM